#include "RemoveOnOriginatingSurvivorGoneStatusEffect.h"

class ASurvivor;

void URemoveOnOriginatingSurvivorGoneStatusEffect::Authority_OnSurvivorRemoved(ASurvivor* survivor)
{

}

URemoveOnOriginatingSurvivorGoneStatusEffect::URemoveOnOriginatingSurvivorGoneStatusEffect()
{

}
